HomePhabricator

[cmake] Don't use VERSION_GREATER_EQUAL in cmake versions prior to 3.72.

Authored by hintonda on May 21 2019, 12:25 PM.

Description

[cmake] Don't use VERSION_GREATER_EQUAL in cmake versions prior to 3.72.

llvm-svn: 361291

Details

Committed
hintondaMay 21 2019, 12:25 PM
Parents
rG467069688d0a: [DeLICM] Use polly::singleton to allow empty result.
Branches
Unknown
Tags
Unknown